Welcome to Geeklog Friday, February 23 2018 @ 11:31 am EST


Status: offline

OMAL

Forum User
Junior
Registered: 06/12/2017
Posts: 15
I tried to reproduce my geeklog site.
I tried to install ver.1.4.1.

I have the following errors now.
1. I already have php, mysql database with data on server. Under the circumstances,
Installation Options - Installation Type: new mysql database cause following error.
1064: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'TYPE=MyISAM' at line 5


Do you know how to modify the installation code from TYPE to ENGINE(it should work)?

2.If I choose Installation Options - Installation Type:upgrade mysql database, cause other errors because I don't have data for versions prior to the 1.4.1.



Status: offline

OMAL

Forum User
Junior
Registered: 06/12/2017
Posts: 15
I found the solution.
Changing create tables Syntacs from TYPE to ENGINEin mysqltableanddata.php.
That did work and I can complete install process via browser.

All times are EST. The time is now 11:31 am.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content